问答 我想问一下,如果我使用docker运行,拉取哪个版本的镜像可以实现基础的数据同步呢

我想问一下,如果我使用docker运行,拉取哪个版本的镜像可以实现基础的数据同步呢

   匿名用户    发布于 2023-06-07 19:52 最新回复 2023-06-07 19:52  来自于   群内解答  240  2
2条回答
群内解答
回复于 2023-06-07 19:52

我刚用他,配置不了数据源,点击无反应,拉取latest,执行Init.SQL

其他配置可以,但是点击配置数据源无反应

0 0
群内解答
回复于 2023-06-07 19:52

latest 可以


想了解或咨询更多有关袋鼠云大数据产品、行业解决方案、客户案例的朋友,浏览袋鼠云官网:https://www.dtstack.com/?src=bbs


同时,欢迎对大数据开源项目有兴趣的同学加入「袋鼠云开源框架钉钉技术群」,交流最新开源技术信息,群号码:30537511,项目地址:

https://github.com/DTStack/Taier

0 0
社区公告
  • 大数据领域最专业的产品&技术交流社区,专注于探讨与分享大数据领域有趣又火热的信息,专业又专注的数据人园地

最新活动更多
微信扫码获取数字化转型资料
钉钉扫码加入技术交流群